/* jcarousel jquery ------------------------------------------------- */

#marketing {
	clear: both;
	border: 1px solid #a3afbe;
	background: #f9f9fc; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9fc 0%, #d7dcef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9fc), color-stop(100%,#d7dcef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9fc 0%,#d7dcef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9fc 0%,#d7dcef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9fc 0%,#d7dcef 100%); /* IE10+ */
	background: linear-gradient(top,  #f9f9fc 0%,#d7dcef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9fc', endColorstr='#d7dcef',GradientType=0 ); /* IE6-9 */
	height: 112px;
	margin-bottom: 3em;
}
.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 960px;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
    margin-left: 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  960px; 
    height: 112px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 218px;
    height: 112px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -41px;
    width: 21px;
    height: 112px;
    cursor: pointer;
    background: transparent url(/images/speedtest/v3/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/speedtest/v3/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -21px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -41px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -63px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 112px;
    cursor: pointer;
    background: transparent url(/images/speedtest/v3/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/speedtest/v3/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -21px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -41px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -63px 0;
}